* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: Arial, sans-serif;
    font-size: 16px;
    line-height: 1.5;
    background-color: #f2f2f2;
}

.booking_container {
    max-width: 800px;
    margin: 0 auto;
    padding: 20px;
    text-align: center;
}

h1 {
    margin-bottom: 20px;
}

.parking-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 20px;
}

.parking-slot {
    width: 200px;
    height: 200px;
    margin: 10px;
    background-color: #fff;
    border: 1px solid #ccc;
    cursor: pointer;
    color: white;
    font-size: 20px;

}

.parking-slot.booked {
    background-color: #ff0000;
    cursor: not-allowed;
}

.available {
    background-color: #78c350;
}

.unavailable {
    background-color: #f44336;
}

.form-container {
    max-width: 500px;
    margin: 0 auto;
    padding: 20px;
    text-align: center;
}

.form-input {
    display: block;
    width: 100%;
    margin: 10px 0;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 16px;
}

.submit-button {
    display: block;
    width: 100%;
    margin: 20px 0;
    padding: 10px;
    border: none;
    border-radius: 4px;
    background-color: #78c350;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
}

.submit-button:hover {
    background-color: #5e9e2a;
}

.available {
    background-color: #78c350;
}

.booked {
    background-color: #f44336;
    cursor: not-allowed;
}

@media screen and (max-width: 768px) {
    .parking-slot {
        width: 80px;
        height: 80px;
        margin: 5px;
    }

}


